# bufferedCount property

int get bufferedCount

Returns the number of bytes currently in the buffer.

## Returns

The number of bytes waiting to be flushed.

## Example

    final buffered = BufferedOutputStream(FileOutputStream('output.bin'));
    await buffered.writeByte(65);
    print('Bytes in buffer: ${buffered.bufferedCount}'); // 1

    await buffered.flush();
    print('Bytes in buffer: ${buffered.bufferedCount}'); // 0

## Implementation

    int get bufferedCount => _count;